name: sasviewqt
channels: !!python/tuple
- !!python/unicode 'defaults'
dependencies:
- python=2.7.12
- anaconda::pyqt=4.11.4
- anaconda::qt=4.8.7
- anaconda::wxpython=3.0.0.0
- html5lib=0.999
- ipython=5.1.0
- ipython-qtconsole=4.0.1
- lxml=3.6.4
- matplotlib=1.4.3
- numpy=1.10.4
- pillow=3.4.2
- pip=9.0.1
- pylint=1.5.4
- pyparsing=2.0.3
- python-dateutil=2.6.0
- qtconsole=4.2.1
- reportlab=3.3.0
- scipy=0.17.1
- sphinx=1.4.8
- h5py=2.6.0
- pip:
  - bumps==0.7.6
  - periodictable==1.4.1
  - pisa==3.0.33
  - pypdf2==1.26.0
  - qt4reactor==1.6
  - twisted==16.5.0
  - unittest-xml-reporting==2.1.0
  - xhtml2pdf==0.0.6
prefix: /home/vagrant/miniconda2/envs/sasviewqt

